{
  "verseBefore": "Te xôôl dôl ka joq dêq. Bơh đom kaluh varơuq dayh xok apok apôôy, apôôy vôôch ji varơuq kuh kway, tơơk tưp tok kaluh varơuq oh ay apôôy vôôch ka Kơy Plêêk.",
  "verseAfter": "Te xôôl dôl ka joq dêq. Bơh đom kaluh varơuq dayh xok apok apôôy, đơu ji apôôy vôôch ji varơuq kuh kway, tơơk tưp tok kaluh varơuq oh ay apôôy vôôch ka Kơy Plêêk.",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "php",
  "activeChapter": 4,
  "activeVerse": 6,
  "modifiedTimestamp": "2021-09-25T03:46:28.452Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "php",
      "chapter": 4,
      "verse": 6
    },
    "tool": "wordAlignment",
    "groupId": "chapter_4"
  }
}
